=== debian/changelog ===
ros-kinetic-pr2-moveit-plugins (0.7.1-0xenial) xenial; urgency=high

  * use urdf typedefs to stay compatible with boost vs std ptrs
  * Contributors: v4hn

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 31 Mar 2019 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.7.0-0xenial) xenial; urgency=high

  * Maintainer update & order dependencies
  * pluginlib headers migration
  * Migrate to format2
  * Add Bence as maintainer
  * GetKinematicSolverInfo -> KinematicSolverInfo
  * compile with c++11
  * Explicitly convert shared_ptr to bool for c++11 compatibility.
  * Contributors: Bence Magyar, Christian Dornhege, Dave Coleman, Isaac I.Y. Saito, Maarten de Vries, v4hn

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Apr 2018 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.6.4-0xenial) xenial; urgency=high

  * [enhance] Explicitly convert shared_ptr to bool for c++11 compatibility.
  * Contributors: Maarten de Vries

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 19 Jun 2017 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.6.3-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 23 Jun 2016 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.6.2-0xenial) xenial; urgency=high

  * Fix message dependencies.
  * Contributors: Christian Dornhege

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 05 Feb 2016 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.6.1-0xenial) xenial; urgency=high

  * update maintainer while debugging build errors
  * add build depend on cmake_modules
  * Contributors: Michael Ferguson

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 16 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.6.0-0xenial) xenial; urgency=high

  * build system fix
  * Fix deprecated class loader call, renamed global variables to have _, cleaned up launch files
  * Contributors: Dave Coleman, Ioan Sucan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 14 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.7-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 23 Mar 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.6-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 27 Feb 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.5-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 03 Jan 2014 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.4-0xenial) xenial; urgency=high

  * for some reason it seems the Eigen allocator is not called when constructing objects on stack (?); this fixes things for 32bit OS

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Dec 2013 00:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.3-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 Sep 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.2-0xenial) xenial; urgency=high

  * make headers and author definitions aligned the same way; white space fixes
  * fixes to gripper controller

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Aug 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.1-0xenial) xenial; urgency=high

  * remove hacks for groovy

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.5.0-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 23:00:00 -0000

ros-kinetic-pr2-moveit-plugins (0.4.3-0xenial) xenial; urgency=high

  * white space fixes (tabs are now spaces)
  * adding options struct to kinematics base

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jul 2013 23:00:00 -0000
